


body {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	min-width: 980px;
	text-align:center;
	background: #208768;
}



#containmenttable {
	margin: 0px;
	border: 0px;
	padding: 0px;
	width: 980px;
	text-align:center;
	background: #cccccc;
	vertical-align: top;
}

.containmenttd {
	margin: 0;
	padding: 0;
	width: 980px;
	text-align:center;
	background: #ffff00;
	border-left:0px solid #000000;
	vertical-align: top;
}

.leftmenucol {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	width: 193px;
	text-align:center;
	background: #efd8a0;
	border-left:0px solid #000000;
	vertical-align: top;
}

.main3colwide {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	width: 787px;
	text-align:center;
	background: #FFFFFF;
	border-left:0px solid #000000;
	vertical-align: top;
}

.main3col {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	width: 585px;
	text-align:center;
	background: #FFFFFF;
	border-left:0px solid #000000;
	vertical-align: top;
}

.main2col {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	width: 787px;
	text-align:center;
	background: #efd8a0;
	border-left:0px solid #000000;
	vertical-align: top;
}



TD {
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}

a.glnav:hover { color: 81333D; font: bold 16px arial; background-color: 00EE00; text-decoration: none; }
a.glnav:active { color: FF0000; font: bold 16px arial italic; font-style: italic; text-decoration: none; } 
a.glnav:link { color: 81333D; font: bold 16px arial; background-color: FFFFFF; text-decoration: none; } 
a.glnav:visited { color: 81333D; font: bold 16px arial; text-decoration: none; } 


a:link {color: #81333D}
a:visited {color: #81333D}
a:hover {color: #DFBCB6}
a:active {color: #DFBCB6}



.featured {
	color: 000000;
	font-size: 15px;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	background-color: FFFFFF;
	} 
	

.header {
	color: C76A09;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	background-color: FFFFFF;
	} 
	




.topnav:link
{
	color: #DDDDDD;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
    text-decoration: none;
}
.topnav:visited
{
	color: #DDDDDD;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
    text-decoration: none;
}
.topnav:hover
{
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
    text-decoration: underline;
}
.topnav:ffffff
{
	color: #81333D;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
    text-decoration: none;
}

.topnav2:link
{
	color: #DDDDDD;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
    text-decoration: none;
}
.topnav2:visited
{
	color: #DDDDDD;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
    text-decoration: none;
}
.topnav2:hover
{
	color: #FFFFFF;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
    text-decoration: underline;
}

.leftnavhead
{
	color: #8B0000;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

.leftnav:link
{
	color: #373939;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.leftnav:visited
{
	color: #373939;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.leftnav:hover
{
	color: #373939;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}
.leftnav:active
{
	color: ##373939;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
